@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700,900);
@import url('https://fonts.googleapis.com/css?family=Rock+Salt');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i');
body {
  padding-top: 60px;
  background-color: #a8c2ea;   /* was b2a076  --- new is from LR-annrpt fy2019 */
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.4;
}

	
	.special01 {

    font-weight: 700;
				font-size: 1.2em; 
				font-style: italic;
    color: #2950A6;
				font-family: 'Playfair Display', serif;
	}
	


.isBlue {background-color: #a8c2ea;}

.boldgreen {
      font-weight: bold;     
      font-size: 1.1rem;
						color: darkgreen;
      }

.w-10 { width: 10% !important; }
.w-15 { width: 15% !important; }
.w-20 { width: 20% !important; }
.w-25 { width: 25% !important; }

.w-30 { width: 30% !important; }
.w-33 { width: 33.3% !important; }
.w-35 { width: 35% !important; }
.w-40 { width: 40% !important; }
.w-45 { width: 45% !important; }
.w-55 { width: 55% !important; }

.w-65 { width: 65% !important; }
.w-70 { width: 70% !important; }
.w-80 { width: 80% !important; }
.w-85 { width: 85% !important; }
.w-90 { width: 90% !important; }


.button1 {
	padding:15px 30px;
	background-color:#F00;
	color:#FFF;
	font-size:1.5em;
	width: 200px;
    margin: 20px auto;
}
a.btn1 {
	color:#FFF;
}
a.btn1:hover {
text-decoration:none;
color:#FF0;
}
/* 
Color specs from http://www.colorsontheweb.com/Color-Tools/Color-Wizard

test2 tetratic... nahhh
#3261c7  blue
#c732ab   pink
#32c74d  green
#c79832   goldish yellow

test1--tetratic
	#c77c32  gold
#32c732   green
#c632c7  pink
#327dc7  blue



Complimentary
#c77c32   brown
#c7ae32   gold
#327dc7   blue



Analogous:
#5689d6   blue
#565ed6
#56b4d6
#a8c2ea   lgtblue
#969696    grey
#ffffff    white
*/


/*  Navbar coloring for 2019 Web */
.navbar-dark .navbar-nav .nav-link {color: rgba(255,255,255,.9);}

.bg-jcam {background-color: #5689d6 !important;  /* BLUE;  468f78 was CPK-Green   */
	border-bottom: 12px solid #969696;   /* GREY;  b8a35c was CPK brown  */
	margin-bottom: 24px; }
	
.dropdown-menu {background-color: #969696;    /* b8a35c is CPK brown  */
					border: 1px solid rgba(0,0,0,.15);}
.dropdown-item {color: #fff; }

.bg-jcam-footer {background-color: #969696 !important;   /* TRY GREY; was BLUE ;468f78 was CPK-Green   */
	border-top: 12px solid #969696;       /* GREY; b8a35c was CPK brown  */
	/* margin-bottom: 24px; */
	min-height: 800px;}
	
.bg-jcam-footer a {color: wheat; font-size: 110% }
.bg-jcam-footer p {font-size: 110%}



/*  For Google Translate... controlling top bar and placement of element-- banner is part of body and affixes to section with navbar, blocking it... an it's on a top z-index thing -- we turn it off cpk 11/19/18*/

/* this first controls the drop down element position if desired... I move to footer so not an issue
		#google_translate_element {position: absolute; left: 5px; z-index: 1; }
The lines below turn off the display of the Google bar at top... 
*/

iframe.goog-te-banner-frame{display: none !important;}
/*body {position: static !important; top:0px !important;}  */
.goog-logo-link {display:none !important;} 
.goog-te-gadget{color: transparent !important;}
/*  end google translate stuff*/


/* Positioning text over headers using container2 */
.container2 {position: relative;
    text-align: center;
    color: white; }
/* Centered text */
.centered {position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
/* Bottom left text */
.bottom-left {position: absolute; bottom: 8px; left: 16px; }
/* Top left text */
.top-left {position: absolute; top: 38px; left: 16px; }
/* Top right text */
.top-right {position: absolute; top: 38px; right: 16px; }
/* Bottom right text */
.bottom-right {position: absolute; bottom: 8px; right: 16px; }
/* end styles for postioning text over header*/



@media (max-width: 979px) {
  /*
		body {
    padding-top: 0px;
  }
		*/
}

#header {
	text-align: center;
      background-image:url('/i_site/JCAM_Header.jpg');
      background-repeat:no-repeat;
      height: 180px;
	border-top-color: #24330C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.isWte{  
background-color: #fff;
}

td, tr {
      font-size: 12px;}

.ind {
						font-size: 1.0em;
						color: #857A7A;}
						
.owned {
						font-weight: bolder;
						font-size: 1.1em;
						color: #000;}
						







.jumbotron
{
  padding: 4px;
  margin-bottom: 3px;
  margin-top: 0;
  color: inherit;
 background-color: #24330C; 
 }
 
 .cemetery_name{
 display: block;
 font-size: 80%;
 margin-left: 20px;
 padding-top: 4px;
 padding-bottom: 24px;
 font-style: italic;
 }
 
	
 
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
h1,.h1 {font-size: 18px;margin-top:2px;}
h2,.h2 {font-size: 14px;margin-top:2px;}
h3,.h3 {font-size: 12px;margin-top:2px;}
h4,.h4 {font-size: 11px;margin-top:2px;}
h5,.h5 {font-size: 10px;margin-top:2px;}
h6,.h6 {font-size: 10px;margin-top:2px;}
}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
h1,.h1 {font-size: 20px;margin-top:2px;}
h2,.h2 {font-size: 18px;margin-top:2px;}
h3,.h3 {font-size: 16px;margin-top:2px;}
h4,.h4 {font-size: 13px;margin-top:2px;}
h5,.h5 {font-size: 11px;margin-top:2px;}
h6,.h6 {font-size: 10px;margin-top:2px;}
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
h1,.h1 {font-size: 22px;margin-top:2px;}
h2,.h2 {font-size: 20px;margin-top:2px;}
h3,.h3 {font-size: 18px;margin-top:2px;}
h4,.h4 {font-size: 14px;margin-top:2px;}
h5,.h5 {font-size: 12px;margin-top:2px;}
h6,.h6 {font-size: 11px;margin-top:2px;}
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
h1,.h1 {font-size: 28px;margin-top:2px;}
h2,.h2 {font-size: 24px;margin-top:2px;}
h3,.h3 {font-size: 18px;margin-top:2px;}
h4,.h4 {font-size: 14px;margin-top:2px;}
h5,.h5 {font-size: 12px;margin-top:2px;}
h6,.h6 {font-size: 11px;margin-top:2px;}
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

h1,.h1 {font-size: 30px;margin-top:3px;}
h2,.h2 {font-size: 26px;margin-top:2px;}
h3,.h3 {font-size: 20px;margin-top:2px;}
h4,.h4 {font-size: 16px;margin-top:2px;}
h5,.h5 {font-size: 14px;margin-top:2px;}
h6,.h6 {font-size: 12px;margin-top:2px;}
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

#donateButton {
      color: rgb(255, 255, 255);
      font-size: 12px;
      font-family: 'Open Sans';
      font-weight: 700;
      padding: 8px 18px 8px 18px;
      text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
      background: rgb(0, 84, 0);
      background: -moz-linear-gradient(81deg, rgb(0, 84, 0) 30%, rgb(0, 192, 0) 73%);
      background: -webkit-linear-gradient(81deg, rgb(0, 84, 0) 30%, rgb(0, 192, 0) 73%);
      background: -o-linear-gradient(81deg, rgb(0, 84, 0) 30%, rgb(0, 192, 0) 73%);
      background: -ms-linear-gradient(81deg, rgb(0, 84, 0) 30%, rgb(0, 192, 0) 73%);
      background: linear-gradient(351deg, rgb(0, 84, 0) 30%, rgb(0, 192, 0) 73%);
      -webkit-box-shadow: 2px 4px 3px rgba(50, 50, 50, 0.75);
      -moz-box-shadow:    2px 4px 3px rgba(50, 50, 50, 0.75);
      box-shadow:         2px 4px 3px rgba(50, 50, 50, 0.75);
}
blockquote
{
      border-left: 0;
}
.question {
      font-weight: bold;
      font-style: italic;      
      font-size: 14px;
      }
.answer {
      font-style: normal;      
      font-size: 13px;
}
.error {color: red;}

/* Button History  */
.btn-history
{
  color: #fff;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 1px rgba(0, 0, 0, 0.075);
  background-color: green;
  background-repeat: repeat-x;
  border-top-color: #0099cc;
  border-right-color-value: #0099cc;
  border-bottom-color: #0099cc;
  border-left-color-value: #0099cc;
}

.btn-history:active, .btn-history.active
{
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.125) inset;
}

.btn-history:hover, .btn-history:focus
{
  background-color: #06c;
  background-position: 0px 0px;
}

/* Parallax styles... home page, others? cpk  */
.parallax-icon-link{
	opacity:.2;
	color:#fff;
}
.parallax-icon-link:hover{
	opacity:.9
}
.parallax .testimonial-block{
	width:60%;
	margin:0 auto;
	text-align:center;
}
.parallax .testimonial-block blockquote{
	border:0;
	padding-left:0;
	color:#fff;
}
.parallax .testimonial-block blockquote p{
	font-size:24px;
	line-height:36px;
}
.parallax .testimonial-block blockquote:before, .parallax .testimonial-block blockquote:after{
	display:none;
}
.parallax .testimonial-avatar img{
	float:none;
	margin-bottom:20px;
	margin-right:0;
}
.parallax .testimonial-info, .parallax .testimonial-info-in{
	display:block;
	color:#fff;
}
.parallax .testimonial-info span{
	color:#fff;
	opacity:.7;
}
.parallax-light .fact-ico, .parallax-light .timer, .parallax-light h1, .parallax-light h2, .parallax-light h3, .parallax-light hr.sm:before{
	color:#fff;
}
.parallax-light .fact, .parallax-light p{
	color:rgba(255,255,255,.6);
}
.parallax-text-block{
	padding:40px;
	background:#fff;
	width:360px;
	box-shadow:0 0 10px rgba(0,0,0,.2);
}





.parallax{
	background-attachment: fixed!important;
	background-position:center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#333;
	position:relative;
	min-height: 22rem;
	display: flex;
}
.touch .parallax, .page-banner.parallax{
	background-attachment:scroll!important;
}

.parallax br{
		content: " ";
    	display: none;
	}
	.parallax{
		padding-left:20px;
		padding-right:20px;
	}
.parallax .testimonial-block{
		width:80%;
	}
